<?xml version="1.0" encoding="Shift_JIS"?>
<document>
  <GENERAL>
    <screensaver>1</screensaver>
    <camouflage>0</camouflage>
  </GENERAL>

  <SCREEN>
    <width>800</width>
    <height>600</height>
    <v_width>800</v_width>
    <v_height>600</v_height>
    <fps>60</fps>
    <no_skip>0</no_skip>
    <list>
      <type0>
        <w>640</w>
        <h>480</h>
      </type0>
      <type1>
        <w>800</w>
        <h>600</h>
      </type1>
      <type2>
        <w>1024</w>
        <h>768</h>
      </type2>
      <type3>
        <w>1280</w>
        <h>1024</h>
      </type3>
      <type4>
        <w>1600</w>
        <h>1200</h>
      </type4>
    </list>
  </SCREEN>

  <APP>
    <title>ツナバン▽らぶみくす</title>
    <mutex>CS2MUTEXOBJ</mutex>
    <mutex_cfg>CS2MUTEXOBJ_CONFIG</mutex_cfg>
    <cdid>ツナバン▽らぶみくす.id</cdid>
    <v_code>TSUNABAN-LM</v_code>
    <icon>tblm.ico</icon>
    <iconno>0</iconno>
    <banner>banner.bmp</banner>
    <imgcache>32</imgcache>
  </APP>

  <VERSION>
    <ini>20</ini>
    <major>1</major>
    <minor>0</minor>
  </VERSION>

  <WEB>
    <url>http://windmill.suki.jp/</url>
  </WEB>

  <SCRIPT>
    <start>kcs.int/main.kcs</start>
  </SCRIPT>

  <GAME>
    <wndcolor>
      <r>24</r>
      <g>100</g>
      <b>234</b>
      <a>230</a>
    </wndcolor>
    <enabledrag>1</enabledrag>
  </GAME>

  <FONT>
    <face>ＭＳ ゴシック</face>
    <faceruby>ＭＳ ゴシック</faceruby>
    <shadow>
    	<around>1</around>
    	<rightdown>0</rightdown>
    </shadow>
  </FONT>

  <CURSOR>
    <default>image.int/cursor.hg3</default>
    <hx>0</hx>
    <hy>0</hy>
  </CURSOR>

  <ETC>
    <heap>1048576</heap>
    <dragwnd>1</dragwnd>
  </ETC>

  <TEXTURE>
    <size>
      <x>256</x>
      <y>256</y>
    </size>
    <vt>
      <x>8</x>
      <y>16</y>
    </vt>
    <area00>
      <sx>0</sx>
      <sy>0</sy>
      <dx>8</dx>
      <dy>8</dy>
    </area00>
    <area01>
      <sx>0</sx>
      <sy>8</sy>
      <dx>4</dx>
      <dy>4</dy>
    </area01>
    <area02>
      <sx>0</sx>
      <sy>12</sy>
      <dx>4</dx>
      <dy>4</dy>
    </area02>
    <bpp32y>0</bpp32y>
    <bpp16y>12</bpp16y>
    <bpp>32</bpp>
    <filter_min>1</filter_min>
    <filter_mag>1</filter_mag>
    <dither>1</dither>
  </TEXTURE>

  <SHADER>
    <VERTEX_MA>1</VERTEX_MA>
    <VERTEX_MI>1</VERTEX_MI>
    <PIXEL_MA>0</PIXEL_MA>
    <PIXEL_MI>0</PIXEL_MI>
  </SHADER>

  <FOLDER>
    <!-- <save>%USERPROFILE%\%brand%\%title%</save> -->
    <save>.\save</save>
  </FOLDER>

  <SOUND>
    <use3d>0</use3d>
    <sticky>1</sticky>
  </SOUND>

  <MANUAL>
    <path>manual\manual.htm</path>
  </MANUAL>

  <SOUNDGROUP>
    <group00>
      <comment>ＢＧＭ</comment>
      <id>0</id>
      <type>bgm</type>
      <min>0</min>
      <max>5</max>
    </group00>
    <group01>
      <comment>効果音</comment>
      <id>1</id>
      <type>se</type>
      <min>6</min>
      <max>14</max>
    </group01>
    <group02>
      <comment>キャラクタボイス</comment>
      <id>2</id>
      <type>voice</type>
      <min>15</min>
      <max>23</max>
    </group02>
  </SOUNDGROUP>

  <VOICE>
    <v00 ch="BGM">
      <head>bgm</head>
      <group>0</group>
      <int>bgm</int>
      <voice>BGM</voice>
      <mastervol>80</mastervol>
    </v00>
    <v01 ch="SE">
      <head>se</head>
      <group>1</group>
      <int>se</int>
      <voice>SE</voice>
      <mastervol>100</mastervol>
    </v01>
    <v02 ch="HSE">
      <head>se</head>
      <group>1</group>
      <int>hse</int>
      <voice>SE</voice>
      <mastervol>100</mastervol>
    </v02>

    <v03 ch="A">
      <head>a</head>
      <group>2</group>
      <int>pcm_a</int>
      <voice>一ノ瀬悠夏</voice>
      <mastervol>100</mastervol>
    </v03>
    <v04 ch="B">
      <head>b</head>
      <group>2</group>
      <int>pcm_b</int>
      <voice>望月真穂</voice>
      <mastervol>100</mastervol>
    </v04>
    <v05 ch="C">
      <head>c</head>
      <group>2</group>
      <int>pcm_c</int>
      <voice>夕凪樹里</voice>
      <mastervol>100</mastervol>
    </v05>
    <v06 ch="D">
      <head>d</head>
      <group>2</group>
      <int>pcm_d</int>
      <voice>津宮雫</voice>
      <mastervol>100</mastervol>
    </v06>
    <v07 ch="E">
      <head>e</head>
      <group>2</group>
      <int>pcm_e</int>
      <voice>藤倉いつき</voice>
      <mastervol>100</mastervol>
    </v07>
    <v08 ch="F">
      <head>f</head>
      <group>2</group>
      <int>pcm_f</int>
      <voice>関谷</voice>
      <mastervol>100</mastervol>
    </v08>
    <v09 ch="G">
      <head>g</head>
      <group>2</group>
      <int>pcm_g</int>
      <voice>クマ</voice>
      <mastervol>100</mastervol>
    </v09>
    <v10 ch="H">
      <head>h</head>
      <group>2</group>
      <int>pcm_h</int>
      <voice>その他−男性</voice>
      <mastervol>100</mastervol>
    </v10>
    <v11 ch="I">
      <head>i</head>
      <group>2</group>
      <int>pcm_i</int>
      <voice>奏</voice>
      <mastervol>100</mastervol>
    </v11>
    <v12 ch="J">
      <head>j</head>
      <group>2</group>
      <int>pcm_j</int>
      <voice>その他−男性</voice>
      <mastervol>100</mastervol>
    </v12>
    <v13 ch="K">
      <head>k</head>
      <group>2</group>
      <int>pcm_k</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v13>
    <v14 ch="L">
      <head>l</head>
      <group>2</group>
      <int>pcm_l</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v14>
    <v15 ch="M">
      <head>m</head>
      <group>2</group>
      <int>pcm_m</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v15>
    <v16 ch="N">
      <head>n</head>
      <group>2</group>
      <int>pcm_n</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v16>
    <v17 ch="O">
      <head>o</head>
      <group>2</group>
      <int>pcm_o</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v17>
    <v18 ch="P">
      <head>p</head>
      <group>2</group>
      <int>pcm_p</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v18>
    <v19 ch="Q">
      <head>q</head>
      <group>2</group>
      <int>pcm_q</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v19>
    <v20 ch="R">
      <head>r</head>
      <group>2</group>
      <int>pcm_r</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v20>
    <v21 ch="S">
      <head>s</head>
      <group>2</group>
      <int>pcm_s</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v21>
    <v22 ch="T">
      <head>t</head>
      <group>2</group>
      <int>pcm_t</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v22>
    <v23 ch="U">
      <head>u</head>
      <group>2</group>
      <int>pcm_u</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v23>
    <v24 ch="V">
      <head>v</head>
      <group>2</group>
      <int>pcm_v</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v24>
    <v25 ch="W">
      <head>w</head>
      <group>2</group>
      <int>pcm_w</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v25>
    <v26 ch="X">
      <head>x</head>
      <group>2</group>
      <int>pcm_x</int>
      <voice>その他−男性</voice>
      <mastervol>100</mastervol>
    </v26>
    <v27 ch="Y">
      <head>y</head>
      <group>2</group>
      <int>pcm_y</int>
      <voice>その他−女性</voice>
      <mastervol>100</mastervol>
    </v27>
    <v28 ch="Z">
      <head>z</head>
      <group>2</group>
      <int>pcm_z</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v28>
    <v29 ch="-">
      <head></head>
      <group>2</group>
      <int>pcm_etc</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v29>
    <v30 ch="-">
      <head></head>
      <group>2</group>
      <int>pcm_etc</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v30>
    <v31 ch="-">
      <head></head>
      <group>2</group>
      <int>pcm_etc</int>
      <voice></voice>
      <mastervol>100</mastervol>
    </v31>

    <vol>
      <bgm>70</bgm>
      <se>90</se>
      <voice>100</voice>
      <play>55</play>
      <master>100</master>
    </vol>
  </VOICE>


  <SYSTEMVOICE>
    <ch00>
      <name>一ノ瀬悠夏</name>
      <play>1</play>
      <int>pcm_a</int>
    </ch00>
    <ch01>
      <name>望月真穂</name>
      <play>1</play>
      <int>pcm_b</int>
    </ch01>
    <ch02>
      <name>夕凪樹里</name>
      <play>1</play>
      <int>pcm_c</int>
    </ch02>
    <ch03>
      <name>津宮雫</name>
      <play>1</play>
      <int>pcm_d</int>
    </ch03>
    <ch04>
      <name>藤倉いつき</name>
      <play>1</play>
      <int>pcm_e</int>
    </ch04>
    <ch05>
      <name>奏</name>
      <play>1</play>
      <int>pcm_i</int>
    </ch05>
    <ch06>
      <name>関谷</name>
      <play>1</play>
      <int>pcm_f</int>
    </ch06>
    <ch07>
      <name>クマ１</name>
      <play>1</play>
      <int>pcm_g</int>
    </ch07>
    <ch08>
      <name>クマ２</name>
      <play>1</play>
      <int>pcm_g</int>
    </ch08>
    <ch09>
      <name>おっぱいおやじ１</name>
      <play>1</play>
      <int>pcm_h</int>
    </ch09>
    <ch10>
      <name>おっぱいおやじ２</name>
      <play>1</play>
      <int>pcm_h</int>
    </ch10>
    <ch11>
      <name></name>
      <play>1</play>
      <int>pcm_l</int>
    </ch11>
    <ch12>
      <name></name>
      <play>1</play>
      <int>pcm_m</int>
    </ch12>
    <ch13>
      <name></name>
      <play>1</play>
      <int>pcm_n</int>
    </ch13>
    <ch14>
      <name></name>
      <play>1</play>
      <int>pcm_o</int>
    </ch14>
    <ch15>
      <name></name>
      <play>1</play>
      <int>pcm_p</int>
    </ch15>
    <ch16>
      <name></name>
      <play>1</play>
      <int>pcm_q</int>
    </ch16>
    <ch17>
      <name></name>
      <play>1</play>
      <int>pcm_r</int>
    </ch17>
    <ch18>
      <name></name>
      <play>1</play>
      <int>pcm_s</int>
    </ch18>
    <ch19>
      <name></name>
      <play>1</play>
      <int>pcm_t</int>
    </ch19>
    <ch20>
      <name></name>
      <play>1</play>
      <int>pcm_u</int>
    </ch20>
    <ch21>
      <name></name>
      <play>1</play>
      <int>pcm_v</int>
    </ch21>
    <ch22>
      <name></name>
      <play>1</play>
      <int>pcm_w</int>
    </ch22>
    <ch23>
      <name></name>
      <play>1</play>
      <int>pcm_x</int>
    </ch23>
    <ch24>
      <name></name>
      <play>1</play>
      <int>pcm_y</int>
    </ch24>
    <ch25>
      <name></name>
      <play>1</play>
      <int>pcm_z</int>
    </ch25>
    <ch26>
      <name></name>
      <play>1</play>
      <int>pcm_etc</int>
    </ch26>
    <ch27>
      <name></name>
      <play>1</play>
      <int>pcm_etc</int>
    </ch27>
    <ch28>
      <name></name>
      <play>1</play>
      <int>pcm_etc</int>
    </ch28>
    <ch29>
      <name></name>
      <play>1</play>
      <int>pcm_etc</int>
    </ch29>
    <ch30>
      <name></name>
      <play>1</play>
      <int>pcm_etc</int>
    </ch30>
    <ch31>
      <name></name>
      <play>1</play>
      <int>pcm_etc</int>
    </ch31>
  </SYSTEMVOICE>


  <INT>
    <need00>1</need00>
    <need01>2</need01>
    <need02>3</need02>
    <need03>6</need03>
    <need04>7</need04>
    <need05>8</need05>
    <need06>12</need06>
    <need07>-1</need07>

    <int00>
      <name>image</name>
      <int>image.int</int>
      <ext>hg3</ext>
      <dir>image</dir>
    </int00>
    <int01>
      <name>kcs</name>
      <int>kcs.int</int>
      <ext>kcs</ext>
      <dir>kcs</dir>
    </int01>
    <int02>
      <name>scene</name>
      <int>scene.int</int>
      <ext>cst</ext>
      <dir>scene</dir>
    </int02>
    <int03>
      <name>kx2</name>
      <int>kx2.int</int>
      <ext>kx2</ext>
      <dir>kx2</dir>
    </int03>
    <int04>
      <name>kx3</name>
      <int>kx3.int</int>
      <ext>kx3</ext>
      <dir>kx3</dir>
    </int04>
    <int05>
      <name>movie</name>
      <int>movie.int</int>
      <ext>mpg</ext>
      <dir>movie</dir>
    </int05>
    <int06>
      <name>ptcl</name>
      <int>ptcl.int</int>
      <ext>kcs</ext>
      <dir>ptcl</dir>
    </int06>
    <int07>
      <name>mot</name>
      <int>mot.int</int>
      <ext>kcs</ext>
      <dir>mot</dir>
    </int07>
    <int08>
      <name>fes</name>
      <int>fes.int</int>
      <ext>fes</ext>
      <dir>fes</dir>
    </int08>

    <int09>
      <name>kxs</name>
      <int>kxs.int</int>
      <ext>kxs</ext>
      <dir>kxs</dir>
    </int09>
    <int10>
      <name>kx3</name>
      <int>kx3.int</int>
      <ext>kx3</ext>
      <dir>kx3</dir>
    </int10>
    <int11>
      <name>shd</name>
      <int>shd.int</int>
      <ext>shd</ext>
      <dir>shd</dir>
    </int11>

    <int12>
      <name>wallpaper</name>
      <int>wp.int</int>
      <ext>bmp</ext>
      <dir>wp</dir>
    </int12>
    <int13>
      <name>dummy</name>
      <int>dummy.int</int>
      <ext>dmy</ext>
      <dir>dmy</dir>
    </int13>
    <int14>
      <name>dummy</name>
      <int>dummy.int</int>
      <ext>dmy</ext>
      <dir>dmy</dir>
    </int14>
    <int15>
      <name>dummy</name>
      <int>dummy.int</int>
      <ext>dmy</ext>
      <dir>dmy</dir>
    </int15>
    <int16>
      <name>dummy</name>
      <int>dummy.int</int>
      <ext>dmy</ext>
      <dir>dmy</dir>
    </int16>
    <int17>
      <name>dummy</name>
      <int>dummy.int</int>
      <ext>dmy</ext>
      <dir>dmy</dir>
    </int17>
    <int18>
      <name>dummy</name>
      <int>dummy.int</int>
      <ext>dmy</ext>
      <dir>dmy</dir>
    </int18>

    <int19>
      <name>bgm</name>
      <int>bgm.int</int>
      <ext>ogg</ext>
      <dir>sound\bgm</dir>
    </int19>

    <int20>
      <name>se</name>
      <int>se.int</int>
      <ext>wav</ext>
      <dir>sound\se</dir>
    </int20>
    <int21>
      <name>hse</name>
      <int>hse.int</int>
      <ext>wav</ext>
      <dir>sound\hse</dir>
    </int21>

    <int22 voice="A">
      <name>pcm_a</name>
      <int>pcm_a.int</int>
      <ext>ogg</ext>
      <dir>sound\a</dir>
    </int22>
    <int23 voice="B">
      <name>pcm_b</name>
      <int>pcm_b.int</int>
      <ext>ogg</ext>
      <dir>sound\b</dir>
    </int23>
    <int24 voice="C">
      <name>pcm_c</name>
      <int>pcm_c.int</int>
      <ext>ogg</ext>
      <dir>sound\c</dir>
    </int24>
    <int25 voice="D">
      <name>pcm_d</name>
      <int>pcm_d.int</int>
      <ext>ogg</ext>
      <dir>sound\d</dir>
    </int25>
    <int26 voice="E">
      <name>pcm_e</name>
      <int>pcm_e.int</int>
      <ext>ogg</ext>
      <dir>sound\e</dir>
    </int26>
    <int27 voice="F">
      <name>pcm_f</name>
      <int>pcm_f.int</int>
      <ext>ogg</ext>
      <dir>sound\f</dir>
    </int27>
    <int28 voice="G">
      <name>pcm_g</name>
      <int>pcm_g.int</int>
      <ext>ogg</ext>
      <dir>sound\g</dir>
    </int28>
    <int29 voice="H">
      <name>pcm_h</name>
      <int>pcm_h.int</int>
      <ext>ogg</ext>
      <dir>sound\h</dir>
    </int29>
    <int30 voice="I">
      <name>pcm_i</name>
      <int>pcm_i.int</int>
      <ext>ogg</ext>
      <dir>sound\i</dir>
    </int30>
    <int31 voice="J">
      <name>pcm_j</name>
      <int>pcm_j.int</int>
      <ext>ogg</ext>
      <dir>sound\j</dir>
    </int31>
    <int32 voice="K">
      <name>pcm_k</name>
      <int>pcm_k.int</int>
      <ext>ogg</ext>
      <dir>sound\k</dir>
    </int32>
    <int33 voice="L">
      <name>pcm_l</name>
      <int>pcm_l.int</int>
      <ext>ogg</ext>
      <dir>sound\l</dir>
    </int33>
    <int34 voice="M">
      <name>pcm_m</name>
      <int>pcm_m.int</int>
      <ext>ogg</ext>
      <dir>sound\m</dir>
    </int34>
    <int35 voice="N">
      <name>pcm_n</name>
      <int>pcm_n.int</int>
      <ext>ogg</ext>
      <dir>sound\n</dir>
    </int35>
    <int36 voice="O">
      <name>pcm_o</name>
      <int>pcm_o.int</int>
      <ext>ogg</ext>
      <dir>sound\o</dir>
    </int36>
    <int37 voice="P">
      <name>pcm_p</name>
      <int>pcm_p.int</int>
      <ext>ogg</ext>
      <dir>sound\p</dir>
    </int37>
    <int38 voice="Q">
      <name>pcm_q</name>
      <int>pcm_q.int</int>
      <ext>ogg</ext>
      <dir>sound\q</dir>
    </int38>
    <int39 voice="R">
      <name>pcm_r</name>
      <int>pcm_r.int</int>
      <ext>ogg</ext>
      <dir>sound\r</dir>
    </int39>
    <int40 voice="S">
      <name>pcm_s</name>
      <int>pcm_s.int</int>
      <ext>ogg</ext>
      <dir>sound\s</dir>
    </int40>
    <int41 voice="T">
      <name>pcm_t</name>
      <int>pcm_t.int</int>
      <ext>ogg</ext>
      <dir>sound\t</dir>
    </int41>
    <int42 voice="U">
      <name>pcm_u</name>
      <int>pcm_u.int</int>
      <ext>ogg</ext>
      <dir>sound\u</dir>
    </int42>
    <int43 voice="V">
      <name>pcm_v</name>
      <int>pcm_v.int</int>
      <ext>ogg</ext>
      <dir>sound\v</dir>
    </int43>
    <int44 voice="W">
      <name>pcm_w</name>
      <int>pcm_w.int</int>
      <ext>ogg</ext>
      <dir>sound\w</dir>
    </int44>
    <int45 voice="X">
      <name>pcm_x</name>
      <int>pcm_x.int</int>
      <ext>ogg</ext>
      <dir>sound\x</dir>
    </int45>
    <int46 voice="Y">
      <name>pcm_y</name>
      <int>pcm_y.int</int>
      <ext>ogg</ext>
      <dir>sound\y</dir>
    </int46>
    <int47 voice="Z">
      <name>pcm_z</name>
      <int>pcm_z.int</int>
      <ext>ogg</ext>
      <dir>sound\z</dir>
    </int47>
  </INT>

  <KEYCUSTOMIZE>
    <key00>
      <name>決定</name>
      <keyboard1>13</keyboard1>
      <keyboard2>90</keyboard2>
      <mouse1>1</mouse1>
      <mouse2>0</mouse2>
      <joypad1>5</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key00>
    <key01>
      <name>キャンセル</name>
      <keyboard1>27</keyboard1>
      <keyboard2>32</keyboard2>
      <mouse1>3</mouse1>
      <mouse2>0</mouse2>
      <joypad1>6</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key01>
    <key02>
      <name>文章を進める</name>
      <keyboard1>13</keyboard1>
      <keyboard2>90</keyboard2>
      <mouse1>1</mouse1>
      <mouse2>7</mouse2>
      <joypad1>5</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key02>
    <key03>
      <name>メッセージウィンドウ消去</name>
      <keyboard1>27</keyboard1>
      <keyboard2>32</keyboard2>
      <mouse1>3</mouse1>
      <mouse2>0</mouse2>
      <joypad1>6</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key03>
    <key04>
      <name>カーソル↑移動</name>
      <keyboard1>38</keyboard1>
      <keyboard2>104</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>1</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>1</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>1</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key04>
    <key05>
      <name>カーソル↓移動</name>
      <keyboard1>40</keyboard1>
      <keyboard2>98</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>2</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>1</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>1</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key05>
    <key06>
      <name>カーソル←移動</name>
      <keyboard1>37</keyboard1>
      <keyboard2>100</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>3</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>1</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>1</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key06>
    <key07>
      <name>カーソル→移動</name>
      <keyboard1>39</keyboard1>
      <keyboard2>102</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>4</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>1</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>1</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key07>
    <key08>
      <name>スクロール↑</name>
      <keyboard1>38</keyboard1>
      <keyboard2>104</keyboard2>
      <mouse1>6</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>1</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key08>
    <key09>
      <name>スクロール↓</name>
      <keyboard1>40</keyboard1>
      <keyboard2>98</keyboard2>
      <mouse1>7</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>1</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key09>
    <key10>
      <name>１ページ↑</name>
      <keyboard1>33</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>6</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key10>
    <key11>
      <name>１ページ↓</name>
      <keyboard1>34</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>7</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>1</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key11>
    <key12>
      <name>強制スキップ</name>
      <keyboard1>17</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key12>
    <key13>
      <name>既読スキップ</name>
      <keyboard1>0</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key13>
    <key14>
      <name>オートモード</name>
      <keyboard1>0</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key14>
    <key15>
      <name>履歴ウィンドウ</name>
      <keyboard1>33</keyboard1>
      <keyboard2>34</keyboard2>
      <mouse1>6</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key15>
    <key16>
      <name>次の選択肢までスキップ</name>
      <keyboard1>0</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key16>
    <key17>
      <name>前の選択肢に戻る</name>
      <keyboard1>0</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key17>
    <key18>
      <name>音声再生</name>
      <keyboard1>0</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key18>
    <key19>
      <name>セーブ画面</name>
      <keyboard1>117</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key19>
    <key20>
      <name>ロード画面</name>
      <keyboard1>118</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key20>
    <key21>
      <name>クイックセーブ</name>
      <keyboard1>112</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key21>
    <key22>
      <name>クイックロード</name>
      <keyboard1>113</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key22>
    <key23>
      <name>環境設定</name>
      <keyboard1>0</keyboard1>
      <keyboard2>0</keyboard2>
      <mouse1>0</mouse1>
      <mouse2>0</mouse2>
      <joypad1>0</joypad1>
      <joypad2>0</joypad2>
      <rep_keyboard1>0</rep_keyboard1>
      <rep_keyboard2>0</rep_keyboard2>
      <rep_mouse1>0</rep_mouse1>
      <rep_mouse2>0</rep_mouse2>
      <rep_joypad1>0</rep_joypad1>
      <rep_joypad2>0</rep_joypad2>
    </key23>

  </KEYCUSTOMIZE>
</document>
